@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
	min-height: 100px;
}
.headerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	font-size:14px;
}
.logo {
	margin-top:10px;
	display:none;
}
.logoPhone {
	margin-top:10px;
}
.phoneMenu {
	width:15%;
	padding-left:85%;
	margin-top:-50px;
}
.contentBar {
	background-color: #031940;
	border-top: 3px solid #FF6600;
	border-bottom: 2px solid #FF6600;
}
.contentWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	clear: both;
	float: none;
	overflow:hidden;
	background-image: url(../images/main-bground.jpg);
	background-repeat: no-repeat;
	min-height: 590px;
	width: 100%;
	background-position: center top;
}
.contentHomeLeft {
	width:98%;
	padding:1%;
}
.kaya {
	width:85%;
	padding-left:10%;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #234E7C;
	padding: 10px;
	line-height: 25px;
	border-radius: 22px 22px 22px 22px;
	-moz-border-radius:22px; /* Firefox 3.6 and earlier */	
}
.kaya-header {
	font-size: 20px;
	text-align: center;
	font-weight: lighter;
}
.menuWrapper {
	display:none;
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.contentHomeRight {
	width:98%;
	padding:1%;
}
/* each round menu item has a rollover state which moves an image up to show a different colour */
.roundMenu {
	margin-left:-40px;
	height: 380px;
	width: 400px;
	background-image: url(../images/circular-image-bground-b.png);
	background-repeat: no-repeat;
	padding-bottom:40px;
}
.nyungar-boodjar-menu-item a{
	clear:none;
	background-repeat: no-repeat;
	height: 98px;
	width: 285px;
	display:block;
	background-image: url(../images/Nyngar-boodjar-button-home.png);
	background-position: 0 0;
	margin-top: 50px;
	margin-left: 75px;
}
.nyungar-boodjar-menu-item a:hover {background-position: 0 -102px;}
.katitjin-stories-menu-item a{
	clear:none;
	background-repeat: no-repeat;
	height: 232px;
	width: 159px;
	display:block;
	background-image: url(../images/katitjin-stories-button-home.png);
	background-position: 0 0;
	margin-left: 46px;
	margin-top: 5px;
}
.katitjin-stories-menu-item a:hover {background-position: 0 -240px;}
.moort-family-menu-item a{
	clear:none;
	background-repeat: no-repeat;
	height: 232px;
	width: 159px;
	display:block;
	background-image: url(../images/moort-family-button-home.png);
	background-position: 0 0;
	margin-left: 215px;
	margin-top: -232px;
}
.moort-family-menu-item a:hover {background-position: 0 -239px;
}
.contentHome {
	width:85%;
	background-color: #569A97;
	padding: 10px;
	min-height: 129px;
	border-radius: 22px 22px 22px 22px;
	-moz-border-radius:22px; /* Firefox 3.6 and earlier */
}
.contentDefaultLeft {
	display:none;
}
.contentDefaultRight {
	width:98%;
	padding:1%;
	min-height: 510px;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px;
	background: rgb(246,229,185); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,229,185,1) 0%, rgba(254,248,234,1) 24%, rgba(254,248,234,1) 24%, rgba(254,248,234,1) 24%, rgba(254,248,234,1) 45%, rgba(254,248,234,1) 45%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,229,185,1)), color-stop(24%,rgba(254,248,234,1)), color-stop(24%,rgba(254,248,234,1)), color-stop(24%,rgba(254,248,234,1)), color-stop(45%,rgba(254,248,234,1)), color-stop(45%,rgba(254,248,234,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,229,185,1) 0%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 45%,rgba(254,248,234,1) 45%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,229,185,1) 0%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 45%,rgba(254,248,234,1) 45%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,229,185,1) 0%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 45%,rgba(254,248,234,1) 45%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,229,185,1) 0%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 24%,rgba(254,248,234,1) 45%,rgba(254,248,234,1) 45%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e5b9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.content {

}
.sectionButtons {
	padding-top:10px;
	padding-bottom:10px;
	width:60%;
	padding-left:15%;
}
.boodjarButton {
	height:25px;
	padding-top:5px;
	width: 100%;
	background-color: #A9C59F;
	border: 3px solid #99FFFF;
	border-radius: 25px;
	margin-bottom:5px;
	text-align:center;
}
.boodjarButton a{
	color:#000000;	
}
.katitjinButton {
	height:25px;
	padding-top:5px;
	width: 100%;
	background-color: #FFCC00;
	border: 3px solid #FFFF99;
	border-radius: 25px;
	margin-bottom:5px;
	text-align:center;
}
.moortButton {
	height:25px;
	padding-top:5px;
	width: 100%;
	background-color: #CCCC33;
	border: 3px solid #FFCC00;
	border-radius: 25px;
	margin-bottom:5px;
	text-align:center;
}
.moortButton a{
	color:#000000;	
}
.sectionHeader {
}
.sectionTitle {
	font-size: 18px;
	color: #990000;
	font-weight: lighter;
	padding-bottom:20px;
}
.submenuKatitjin {
	min-height:20px;
	background-color: #FFCC00;
	border: 3px solid #FFFF99;
	margin-bottom: 20px;
}
.submenuBoodjar {
	min-height:20px;
	background-color: #A9C59F;
	border: 3px solid #99FFFF;
	margin-bottom: 20px;
}
.submenuMoort {
	min-height:20px;
	background-color: #CCCC33;
	border: 3px solid #FFCC00;
	margin-bottom: 20px;
}
.logoWide {
	clear:none;
	width: 60%;
	padding-top:40px;
}
.logoNarrow {
	clear:none;
	width: 40%;
	padding-top: 10px;
}
.footerBar {
}
.footerWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	padding-left: 10%;
	padding-right:0%;
	clear: none;
	float: none;
	color: #FFFFFF;
	margin-top:10px;
	padding-bottom:30px;
}

.footerImage {
	clear:none;
	width:10%;
}
.footerMenu1 {
	clear:none;
	width:50%;
}
.footerMenu2 {
	clear:none;
	width:50%;
}
.footerMenu3 {
	clear:none;
	width:50%;
}
.footerMenu4 {
	clear:none;
	width:50%;
}
.webappPic {
	clear:none;
	width:30%;
	min-height: 50px;
}
.webappName {
	clear:none;
	width:29%;
	padding-left:1%;
}
.webappDesc {
	clear:none;
	width:28%;
	padding-left:2%;
}
.webappSoundfile {
}
.webappLine {
	border: 1px solid #000000;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 29.75%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 60%,rgba(0,0,0,1.00) 60.25%,rgba(255,255,255,1.00) 60.25%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 29.75%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00)30%,rgba(255,255,255,1.00) 60%,rgba(0,0,0,1.00) 60.25%,rgba(255,255,255,1.00) 60.25%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 29.75%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 60%,rgba(0,0,0,1.00) 60.25%,rgba(255,255,255,1.00) 60.25%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 29.75%,rgba(0,0,0,1.00) 30%,rgba(255,255,255,1.00) 30%,rgba(255,255,255,1.00) 60%,rgba(0,0,0,1.00) 60.25%,rgba(255,255,255,1.00) 60.25%,rgba(255,255,255,1.00) 100%);
}
.glossaryName {
}
.webappRow {
}
.webapp-content-boodjar {
	padding: 10px;
	min-height: 200px;
	width: 96%;
	margin-right:1%;
	margin-left:1%;
	margin-bottom:10px;
	background-color: #A9C59F;
	border: 2px solid #99FFFF;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px; /* Firefox 3.6 and earlier */
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	font-size:14px;
}
.logo {
	display:block;
	clear:none;
	width:80%;
	padding-right:5%;
	margin-top:30px;
}
.logoPhone {
	display:none;
}
.phoneMenu {
	width:10%;
}
.contentBar {
}
.contentWrapper {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
.contentHomeLeft {
	clear:none;
	width:38%;
}
.kaya {
}
.kaya-header {
}
.menuWrapper {
}
.contentHomeRight {
	clear:none;
	width:58%;
}
.roundMenu {
	margin-left:-30px;
}
.nyungar-boodjar-menu-item {
}
.katitjin-stories-menu-item {
}
.moort-family-menu-item {
}
.contentHome {
}
.contentDefaultLeft {
	display:block;
	clear:none;
	width: 40%;
}
.contentDefaultRight {
	clear:none;
}
.content {
}
.sectionButtons {
	padding-top:20px;
	padding-bottom:20px;
	width:100%;
	padding-left:0%;
}
.boodjarButton {
	clear:none;
	width: 29%;
	margin-left:0%;
	margin-right:3%;
}
.katitjinButton {
	clear:none;
	width: 29%;
	margin-left:1.5%;
	margin-right:1.5%;
}
.moortButton {
	clear:none;
	width: 29%;
	margin-left:3%;
	margin-right:0%;
}
.sectionHeader {
}
.sectionTitle {
}
.submenuKatitjin {
}
.submenuBoodjar {
}
.submenuMoort {
}
.homeLogos {
	padding-bottom:30px;
}
.logoWide {
	clear:none;
	width: 26%;
	padding-top:40px;
}
.logoNarrow {
	clear:none;
	width: 8%;
	padding-left:1%;
	padding-right:1%;
	padding-top: 10px;
}
.footerBar {
}
.footerWrapper {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
.footerImage {
}
.footerMenu1 {
	width:25%;
}
.footerMenu2 {
	width:25%;
}
.footerMenu3 {
	width:25%;
}
.footerMenu4 {
	width:25%;
}
.webappPic {
}
.webappName {
}
.webappDesc {
}
.webappSoundfile {
}
.webappLine {
}
.glossaryName {
}
.webappRow {
}
.webapp-content-boodjar {
	clear:none;
	width: 27%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	font-size:16px;
}
.logo {
	width:90%;
	padding-left:5%;
	padding-right:5%;
}
.logoPhone {
}
.phoneMenu {
	display:none;
}
.contentBar {
}
.contentWrapper {
	width: 98%;
	max-width: 1024px;
	padding-left: 0%;
	padding-right: 0%;
}
.contentHomeLeft {
}
.contentHomeRight {
}
.kaya {
}
.kaya-header {
}
.menuBar {
}
.menuWrapper {
	display:block;
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.roundMenu {
	margin-left:40px;
}
.nyungar-boodjar-menu-item {
}
.katitjin-stories-menu-item {
}
.moort-family-menu-item {
}
.contentHome {
}
.contentDefaultLeft {
	width:30%;
}
.contentDefaultRight {
	width:68%;
}
.content {
}
.sectionButtons {
	width:95%;
	padding-left:5%;
}
.boodjarButton {
	font-size:16px;
}
.katitjinButton {
	font-size:16px;
}
.moortButton {
	font-size:16px;
}
.sectionHeader {
}
.sectionTitle {
}
.submenuKatitjin {
}
.submenuBoodjar {
}
.submenuMoort {
}
.homeLogos {
	width:95%;
	padding-left:5%;
}
.logoWide {
}
.logoNarrow {
}
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 1024px;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.footerImage {
}
.footerMenu1 {
}
.footerMenu2 {
}
.footerMenu3 {
}
.footerMenu4 {
}

.webappPic {
	width:19%;
}
.webappName {
	width:15%;
	padding-right:1%;
}
.webappDesc {
	width:19%;
}
.webappSoundfile {
	clear:none;
	width:42%;
	padding-left:1%;
}
.webappLine {
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 35.75%,rgba(0,0,0,1.00) 36%,rgba(255,255,255,1.00) 36%,rgba(255,255,255,1.00) 56%,rgba(0,0,0,1.00) 56.25%,rgba(255,255,255,1.00) 56.25%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 35.75%,rgba(0,0,0,1.00) 36%,rgba(255,255,255,1.00) 36%,rgba(255,255,255,1.00) 56%,rgba(0,0,0,1.00) 56.250%,rgba(255,255,255,1.00) 56.25%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 35.75%,rgba(0,0,0,1.00) 36%,rgba(255,255,255,1.00) 36%,rgba(255,255,255,1.00) 56%,rgba(0,0,0,1.00) 56.25%,rgba(255,255,255,1.00) 56.25%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 35.75%,rgba(0,0,0,1.00) 36%,rgba(255,255,255,1.00) 36%,rgba(255,255,255,1.00) 56%,rgba(0,0,0,1.00) 56.25%,rgba(255,255,255,1.00) 56.25%,rgba(255,255,255,1.00) 100%);
}
.glossaryName {
}
.webappRow {
}
.webapp-content-boodjar {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}